<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>userbuyhistory</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
</head>
	<body>
		<nav class="navbar navbar-expand-sm navbar-light bg-light">
        <div class="col-sm-11 mx-auto row">
            <a class="navbar-brand" href="#">
                <img class="" src="images/logo.png" alt="" width="50" height="">
                IWATE
            </a>
            <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/user.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/cart.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/login.png" alt="" width="30" height=""></a>
                    </li>
                </ul>
            </div>
        </div>
        </nav>
        
        <div class="col-sm-9 mx-auto mt-sm-4">
            <h3>マイページ/注文履歴</h3>
            <hr>
            
            <div class="btn-group col-sm-12" role="group">
                <button type="button" class="btn btn-outline-dark col-sm-4">会員情報</button>
                <button type="button" class="btn btn-outline-dark col-sm-4">会員情報更新</button>
                <button type="button" class="btn btn-outline-dark col-sm-4">注文履歴</button>
                <button type="button" class="btn btn-outline-dark col-sm-4">退会手続き</button>
            </div> 
        <table class="table mb-sm-5 my-sm-5" style="font-size:9pt">
                <tbody>
                    <tr>
                        <td class="" style="width:60px">
                            <p style="font-size: 20px">8月2日</p>
                            <p>注文番号：0000-0000-000000<br>
                            受取人：サンプル<br>
                            合計金額：¥00000<br>
                            <button type="button" class="btn btn-outline-dark">注文の詳細</button>
                            </p>
                        </td>
                        <td class="" style="width: 180px">
                                    <div class="row mb-sm-3">
                                        <img class="img" src="images/okashi.jpg" style="width: 150px">  
                                        <div class="">
                                            <p class="mt-sm-4 ml-sm-2">サンプル<br>
                                                        通常価格　　　　¥０００００００
                                            </p>
                                        </div>
                                    </div>
                                    
                        </td>
                        
                    </tr>
                </tbody>
            </table>
            
              <table class="table mb-sm-5 my-sm-5" style="font-size:9pt">
                <tbody>
                    <tr>
                        <td class="" style="width:60px">
                            <p style="font-size: 20px">8月3日</p>
                            <p>注文番号：0000-0000-000000<br>
                            受取人：サンプル<br>
                            合計金額：¥00000<br>
                            <button type="button" class="btn btn-outline-dark">注文の詳細</button>
                            </p>
                        </td>
                        <td class="" style="width: 180px">
                                    <div class="row mb-sm-3">
                                        <img class="img" src="images/okashi.jpg" style="width: 150px">  
                                        <div class="">
                                            <p class="mt-sm-4 ml-sm-2">サンプル<br>
                                                        通常価格　　　　¥０００００００
                                            </p>
                                        </div>
                                    </div>
                                    <div class="row mb-sm-3">
                                        <img class="img" src="images/okashi.jpg" style="width: 150px">  
                                        <div class="">
                                            <p class="mt-sm-4 ml-sm-2">サンプル<br>
                                                        通常価格　　　　¥０００００００
                                            </p>
                                        </div>
                                    </div>
                        </td>
                    </tr>
                </tbody>
            </table>
            
            
            <button type="button" class="col-sm-3 btn btn-dark">トップページへ戻る</button>
         </div>
	</body>
</html>